@import url("includes/general.css");
@import url("includes/logobar.css");
@import url("includes/navbar.css");
@import url("includes/splash.css");
@import url("includes/footer.css");

/*About Us Picture CSS Settings*/
.profile {
  background-color: rgb(39, 102, 173);
  margin-bottom: 40px;
  margin-top: 40px;
  color: var(--brianWhite);
  box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.5);
}

.profile-content {
  display: flex;
  overflow: hidden;
}

.profile-content__main {
  padding: 20px;
  width: 100%;
}

.profile-content__main--name {
  font-weight: bold;
  font-size: var(--size2);
}

.profile-content__main--title {
  font-size: var(--size4);
  display: inline;
}

.profile-content__main--job {
  font-weight: bold;
  font-size: var(--size4);
}

.profile-content__main--picture {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 30% 100%);
  height: 200px;
  float: right;
  z-index: 0;
}

.profile-more {
  padding: 20px;
  background-color: #0c4e98;
}
